## softhsm 1.1.4

=== debian/changelog ===
softhsm (1.1.4-4+squeeze1) stable; urgency=low

  * Remove dpkg-statoverride entries first then remove group
    (Closes: #619810)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 10 Apr 2011 22:00:10 +0200

softhsm (1.1.4-4) unstable; urgency=low

  * Loosen build dependencies on dpkg-dev and libtool to allow
    backporting for lenny
  * Remove symbols file since it really doesn't work for C++ libs.
    (Closes: #584379)
  * Use groupadd instead of addgroup (Closes: #591596)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Aug 2010 11:42:03 +0200

softhsm (1.1.4-3) unstable; urgency=low

  * softhsm-common now depend on ucf
  * libsofthsm-dev now depend on softhsm-common
  * Botan symbols starting with _Z prefix are now optional

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 13:57:35 +0200

softhsm (1.1.4-2) unstable; urgency=low

  * Add softhsm-common to create softhsm group in postinst and remove it
    in postinst
  * Install the docs just one time, link from other packages built from
    the same source

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 11:32:55 +0200

softhsm (1.1.4-1) unstable; urgency=low

  * New upstream version 1.1.4
    + libsofthsm doesn't carry version-info anymore, since it only 
      provides libpkcs11 interface (+ add lintian-overrides)
  * Install pkcs11.h from SCUTE project to /usr/include/softhsm/
  * Update libsofthsm.symbols to include all symbols
  * Export hardening on global level, add --with quilt to dh call

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Apr 2010 18:29:36 +0200

softhsm (1.1.3-2) unstable; urgency=low

  * Install .so into libsofthsm1, so it can be used as pkcs11 replacement
    library
  * Add libsofthsm1.symbols file

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Mar 2010 17:04:10 +0200

softhsm (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #566155)
  * Build depend on binutils-gold and hardening-wrapper
  * Build depend on botan 1.8.8-2 which includes fix for segfault
    in check target

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jan 2010 09:02:08 +0100
