=== debian/control ===
Source: softhsm
Section: admin
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       libbotan1.8-dev (>= 1.8.8-2~),
	       libsqlite3-dev (>= 3.4.2),
	       hardening-wrapper,
	       autoconf,
	       automake,
	       libtool
Standards-Version: 3.9.1
Homepage: http://trac.opendnssec.org/wiki/SoftHSM

Package: softhsm-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
Replaces: softhsm (<< 1.1.4-2)
Conflicts: softhsm (<< 1.1.4-2)
Description: a cryptographic store accessible through a PKCS #11
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 SoftHSM is a software implementation of a generic cryptographic
 device with a PKCS #11 Cryptographic Token Interface.
 .
 This package contains command line tools.

Package: softhsm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, softhsm-common
Description: a cryptographic store accessible through a PKCS #11
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 SoftHSM is a software implementation of a generic cryptographic
 device with a PKCS #11 Cryptographic Token Interface.
 .
 This package contains command line tools.

Package: libsofthsm-dev
Section: libdevel
Architecture: any
Depends: libsofthsm (= ${binary:Version}), ${misc:Depends}, softhsm-common
Description: a cryptographic store accessible through a PKCS #11
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 SoftHSM is a software implementation of a generic cryptographic
 device with a PKCS #11 Cryptographic Token Interface.
 .
 This package contains development library.  You will need external
 PKCS#11 header files.

Package: libsofthsm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, softhsm-common
Recommends: softhsm
Provides: libpkcs11
Description: a cryptographic store accessible through a PKCS #11
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 SoftHSM is a software implementation of a generic cryptographic
 device with a PKCS #11 Cryptographic Token Interface.
 .
 This package contains shared library.
