## softhsm 1.2.0

=== debian/changelog ===
softhsm (1.2.0-3) unstable; urgency=low

  * Remove dpkg-statoverride entries first then remove group
    (Closes: #619810)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 10 Apr 2011 21:52:39 +0200

softhsm (1.2.0-2) unstable; urgency=low

  * Add LDFLAGS to configure call to remove useless linkage
  * softhsm should depend on libsofthsm (Closes: #602357)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 20 Mar 2011 13:26:58 +0100

softhsm (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
  * Adjust patches to new upstream version

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Jan 2011 11:10:03 +0100

softhsm (1.1.4-5) unstable; urgency=low

  * Disable --enable-64bit on alpha and ia64 (Closes: #598747)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Oct 2010 10:53:50 +0200
