## softhsm 1.2.1

=== debian/changelog ===
softhsm (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 May 2011 08:14:28 +0200
