=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 Package: softhsm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, softhsm-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, softhsm-common, libsofthsm
 Description: a cryptographic store accessible through a PKCS #11
  OpenDNSSEC is a complete DNSSEC zone signing system which is very
  easy to use with stability and security in mind.  There are a lot of
