=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,13 @@
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
 
+SKIP_64BIT_ON_CPU="alpha ia64"
+
 ifeq ($(DEB_HOST_ARCH_BITS),64)
-  CONFIGURE_FLAGS = --enable-64bit
+  # -m64 is not recognized on alpha and ia64
+  ifeq (,$(findstring $(DEB_HOST_GNU_CPU),$(SKIP_64BIT_ON_CPU)))
+    CONFIGURE_FLAGS = --enable-64bit
+  endif
 endif
 
 %:
@@ -18,7 +23,8 @@
 	dh_auto_configure -- \
 	  --sysconfdir=/etc/softhsm \
 	  --localstatedir=/var/lib \
-	  $(CONFIGURE_FLAGS)
+	  $(CONFIGURE_FLAGS) \
+	  LDFLAGS="-Wl,-z,defs -Wl,--as-needed" 
 
 override_dh_link:
 	rm -rf $(CURDIR)/debian/libsofthsm/usr/share/doc/libsofthsm/
