## softhsm 1.3.0

=== debian/changelog ===
softhsm (1.3.0-1) unstable; urgency=low

  * Imported Upstream version 1.3.0
    + Can now read CKA_ALWAYS_AUTHENTICATE but does not use it.
    + Encryption and decryption using CKM_RSA_PKCS.
    + Support X.509 certificates. (Patch from Thomas Calderon)
    + Only a Security Officer can set CKA_TRUSTED to true.
    + The softhsm tool can set the value of CKA_TRUSTED.
    + Better signing performance with a single element cache for the PK_Signer object.
  * Update Vcs-* links
  * Use Botan 1.10 instead of Botan 1.8
  * Compile --with-pic to fix FTBFS with Botan

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Aug 2011 16:05:55 +0200
