=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Build-Depends: quilt (>= 0.46-7~),
 	       debhelper (>= 7.0.50~),
 	       autotools-dev,
-	       libbotan1.8-dev (>= 1.8.8-2~),
+	       libbotan1.10-dev (>= 1.10.0-1~),
 	       libsqlite3-dev (>= 3.4.2),
 	       hardening-wrapper,
 	       autoconf,
 	       automake,
 	       libtool
+Build-Conflicts: libbotan1.8-dev
 Standards-Version: 3.9.1
 Homepage: http://trac.opendnssec.org/wiki/SoftHSM
+Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/softhsm.git
+Vcs-Git: git://git.debian.org/pkg-nlnetlabs/softhsm.git
 
 Package: softhsm-common
 Architecture: any
