=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,8 @@
 	dh_auto_configure -- \
 	  --sysconfdir=/etc/softhsm \
 	  --localstatedir=/var/lib \
+	  --with-botan=/usr \
+	  --with-pic \
 	  $(CONFIGURE_FLAGS) \
 	  LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
