## softhsm 1.3.1

=== debian/changelog ===
softhsm (1.3.1-1) unstable; urgency=low

  * Imported Upstream version 1.3.1
  * libraries have moved to /usr/lib/softhsm/
  * Install softhsm.conf.sample to examples

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Jan 2012 09:22:17 +0100
