=== debian/rules ===
--- 
+++ 
@@ -37,3 +37,7 @@
 override_dh_makeshlibs:
 	# Fail only if symbols have disappeared
 	dh_makeshlibs -- -c1
+
+#override_dh_install:
+#	rm $(CURDIR)/debian/tmp/usr/lib/softhsm/libsofthsm.la
+#	dh_install --fail-missing
