## softhsm 1.3.2

=== debian/changelog ===
softhsm (1.3.2-1) unstable; urgency=low

  * Imported Upstream version 1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Mar 2012 12:03:03 +0100

softhsm (1.3.1-3) unstable; urgency=low

  * Build softhsm-dbg package with debugging symbols

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Feb 2012 14:37:31 +0100

softhsm (1.3.1-2) unstable; urgency=low

  * Add NEWS file about libsofthsm.so location change and depend on
    OpenDNSSEC version which has correct location in configuration
    (Closes: #659352)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 10 Feb 2012 15:28:17 +0100
