## softhsm 1.3.3

=== debian/changelog ===
softhsm (1.3.3-1) unstable; urgency=low

  * Imported Upstream version 1.3.3
  * Update patches for new release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 May 2012 10:04:33 +0200
