=== debian/control ===
--- 
+++ 
@@ -69,6 +69,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, softhsm-common
 Recommends: softhsm
 Provides: libpkcs11
+Breaks: opendnssec-common (<< 1.3.5-1~)
 Description: a cryptographic store accessible through a PKCS #11
  OpenDNSSEC is a complete DNSSEC zone signing system which is very
  easy to use with stability and security in mind.  There are a lot of
@@ -79,3 +80,21 @@
  device with a PKCS #11 Cryptographic Token Interface.
  .
  This package contains shared library.
+
+Package: softhsm-dbg
+Architecture: any
+Recommends: gdb
+Section: debug
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, softhsm-common, libsofthsm
+Description: Debug symbols for SoftHSM
+ OpenDNSSEC is a complete DNSSEC zone signing system which is very
+ easy to use with stability and security in mind.  There are a lot of
+ details in signing zone files with DNSSEC and OpenDNSSEC covers most
+ of it.
+ .
+ SoftHSM is a software implementation of a generic cryptographic
+ device with a PKCS #11 Cryptographic Token Interface.
+ .
+ This package contains debugging symbols for SoftHSM needed for
+ properly debugging errors in SoftHSM with gdb.
