=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,9 @@
 	# Fail only if symbols have disappeared
 	dh_makeshlibs -- -c1
 
+override_dh_strip:
+	dh_strip --dbg-package=softhsm-dbg
+
 #override_dh_install:
 #	rm $(CURDIR)/debian/tmp/usr/lib/softhsm/libsofthsm.la
 #	dh_install --fail-missing
