## softhsm 1.3.5

=== debian/changelog ===
softhsm (1.3.5-1ubuntu3) trusty; urgency=medium

  * Remove the check for -m64, not needed for package builds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2014 13:59:22 +0200

softhsm (1.3.5-1ubuntu2) trusty; urgency=low

  * Use correct machine value in test.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 02 Apr 2014 23:16:58 -0400

softhsm (1.3.5-1ubuntu1) trusty; urgency=low

  * Don't use unrecognized build flags on arm64, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 02 Apr 2014 22:33:18 -0400

softhsm (1.3.5-1) unstable; urgency=low

  * New upstream version 1.3.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Oct 2013 12:51:41 +0200

softhsm (1.3.4-1) unstable; urgency=low

  * New upstream version 1.3.4
  * Update patches for 1.3.4 release
  * Start using dh-autoreconf

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2013 08:52:54 +0200

softhsm (1.3.3-2) unstable; urgency=high

  * Don't install /etc/softhsm/softhsm.conf to softhsm package
    (Closes: #681311)
  * Add an empty /var/lib/softhsm directory to the softhsm-common
    package

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jul 2012 14:07:12 +0200
