=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: softhsm
 Section: admin
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: quilt (>= 0.46-7~),
 	       debhelper (>= 7.0.50~),
 	       autotools-dev,
@@ -9,6 +10,7 @@
 	       libsqlite3-dev (>= 3.4.2),
 	       hardening-wrapper,
 	       autoconf,
+	       dh-autoreconf,
 	       automake,
 	       libtool
 Build-Conflicts: libbotan1.8-dev
