=== debian/rules ===
--- 
+++ 
@@ -6,20 +6,19 @@
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
 
-SKIP_64BIT_ON_CPU="alpha ia64"
+SKIP_64BIT_ON_CPU="alpha aarch64 ia64"
 
 ifeq ($(DEB_HOST_ARCH_BITS),64)
-  # -m64 is not recognized on alpha and ia64
+  # -m64 is not recognized on alpha, arm64, and ia64
   ifeq (,$(findstring $(DEB_HOST_GNU_CPU),$(SKIP_64BIT_ON_CPU)))
     CONFIGURE_FLAGS = --enable-64bit
   endif
 endif
 
 %:
-	dh --with quilt $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	autoreconf
 	dh_auto_configure -- \
 	  --sysconfdir=/etc/softhsm \
 	  --localstatedir=/var/lib \
