=== debian/watch ===
version=3
http://www.opendnssec.org/files/source/softhsm-(.*)\.tar\.gz
