## softhsm 1.3.7

=== debian/changelog ===
softhsm (1.3.7-2ubuntu3) wily; urgency=medium

  * No-change rebuild against libbotan-1.10-1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Aug 2015 20:55:59 +0000

softhsm (1.3.7-2ubuntu2) wily; urgency=medium

  * No-change rebuild against libbotan-1.10-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 10:15:42 +0200

softhsm (1.3.7-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/remove-64bit-check.diff:
      + Remove the check for -m64, not needed for package builds.
    - debian/rules:
      + Don't use unrecognized build flags on aarch64, resolving FTBFS

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 11 Feb 2015 00:55:50 +0100

softhsm (1.3.7-2) unstable; urgency=medium

  * Fix softhsm-keyconv creating security-sensibe file world-readable
    (Closes: #752092)
  * Update Vcs-Urls to point to anonscm.debian.org
  * Standardize gbp repository layout

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Dec 2014 17:52:05 +0100

softhsm (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jun 2014 23:52:47 +0200

softhsm (1.3.6-1) unstable; urgency=medium

  * Don't enable 64-bit compilation (-m64) also on mips64(el)
    (Closes: #726280)
  * New upstream version 1.3.6
  * README doesn't exist anymore and install NEWS as upstream changelog

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 May 2014 14:19:36 +0200
