=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Build-Conflicts: libbotan1.8-dev
 Standards-Version: 3.9.1
 Homepage: http://trac.opendnssec.org/wiki/SoftHSM
-Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/softhsm.git
-Vcs-Git: git://git.debian.org/pkg-nlnetlabs/softhsm.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-nlnetlabs/softhsm.git
+Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/softhsm.git
 
 Package: softhsm-common
 Architecture: any
