=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
 
-SKIP_64BIT_ON_CPU="alpha aarch64 ia64"
+SKIP_64BIT_ON_CPU="alpha ia64 mips64 mips64el aarch64"
 
 ifeq ($(DEB_HOST_ARCH_BITS),64)
-  # -m64 is not recognized on alpha, arm64, and ia64
+  # -m64 is not recognized on some architectures
   ifeq (,$(findstring $(DEB_HOST_GNU_CPU),$(SKIP_64BIT_ON_CPU)))
     CONFIGURE_FLAGS = --enable-64bit
   endif
@@ -40,6 +40,9 @@
 override_dh_strip:
 	dh_strip --dbg-package=softhsm-dbg
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 #override_dh_install:
 #	rm $(CURDIR)/debian/tmp/usr/lib/softhsm/libsofthsm.la
 #	dh_install --fail-missing
